<?php
mysql_select_db($database_sistem, $sistem);
$query_saldo2140 = "SELECT sum(debet)as ttl_dbt, sum(kredit)as ttl_krd FROM transaksi_tb where bulan='$bulan' and tahun='$tahun' and kode_unit='$_SESSION[kode]' and no_perkiraan='2140'";
$saldo2140 = mysql_query($query_saldo2140, $sistem) or die(mysql_error());
$row_saldo2140 = mysql_fetch_assoc($saldo2140);
$totalRows_saldo2140 = mysql_num_rows($saldo2140);
?>
<?php
$saldo_pdd=($row_saldo2140['ttl_dbt']+$row_saldo_awal['col_2140'])-$row_saldo2140['ttl_krd'];
?>
